<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ削除確認</title>
</head>
<body>
<table border="0">
	<form action="login.html" method="post">
	<input type="submit" value="Logout" />
	</form><hr>
</body>
<body>
								<div align="center">
						<h1>ユーザ削除確認</h1>
<table>
	<Table Row>
	    <th>ログインID:id0001</th>
	<Table Row>
	<Table Row>
		<th>を本当に削除しても宜しいでしょうか。</th>
		</Table Row>
</Table>
<form action="User.html" method="post">
	　　　　　　　　　　　　　　　　　　<input type="submit" value="キャンセル" />
	　　　　<input type="submit" value="　　OK　　" />
</form>


</body>
</html>